StartupEvents.registry("block", (event) => {

event.create("lead_stone")
.mapColor(10)
.soundType("stone")
.hardness(5.0)
.resistance(10.0)
.displayName('Pb Stone')
.requiresTool(true)
.tagBlock("productivebees:flowers/quarry")
.tagBlock("forge:stone")
.tagBlock("mineable/pickaxe")
.textureAll('mobbo:item/leadstone')
})